#industrialManafacturingSection05{
    width: 100%;
    height: 1076px;
    background-color: #FFFFFF;
    padding-top: 102px;
}

#industrialManafacturingSection05 h4{
    font-size: 46px;
    font-weight: 700;
    color: #0354A1;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
}

#industrialManafacturingSection05 h4 br{
    display: none;
}

#industrialManafacturingSection05 h4::after{
    content: "";
    width: 200px;
    height: 5px;
    position: absolute;
    background-color: #CAA60B;
    left: 50%;
    margin-left: -100px;
    bottom: -53px;
}

#industrialManafacturingSection05 .ims05-items{
    display: flex;
    flex-direction: row;
    gap: 77px;
    margin-bottom: 68px;
}

#industrialManafacturingSection05 .ims05-items .item.ichi{
    width: 618px;
    height: 359px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#industrialManafacturingSection05 .ims05-items .item.ichi p{
    font-size: 16px;
}

#industrialManafacturingSection05 .ims05-items .item.ichi p.ichi{
    line-height: 36px;
    margin-bottom: 25px;
}

#industrialManafacturingSection05 .ims05-items .item.ichi p.ni,
#industrialManafacturingSection05 .ims05-items .item.ichi p.san,
#industrialManafacturingSection05 .ims05-items .item.ichi p.yon,
#industrialManafacturingSection05 .ims05-items .item.ichi p.go,
#industrialManafacturingSection05 .ims05-items .item.ichi p.roku{
    line-height: 24px;
}

#industrialManafacturingSection05 .ims05-items .item.ichi p.san,
#industrialManafacturingSection05 .ims05-items .item.ichi p.yon{
    margin-bottom: 2px;
}

#industrialManafacturingSection05 .ims05-items .item.ni{
    width: 545px;
    height: 359px;
    background: url("../images/section05-01.png") no-repeat;
    background-size: contain;
}

#industrialManafacturingSection05 .ims05-itemsx{
    display: flex;
    flex-direction: column;
}

#industrialManafacturingSection05 .ims05-itemsx p{
    margin-bottom: 19px;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color: #333333;
}

#industrialManafacturingSection05 .ims05-itemsx .itemx{
    width: 1227px;
    height: 262px;
    background-color: #F2F2F2;
    margin: 0 auto;
    padding-top: 17px;
}

#industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container{
    width: 1189px;
    height: 229px;
    margin: 0 auto;
    border: 1px solid #A8A8A8;
    padding-top: 27px;
    padding-left: 67px;
}

#industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p{
    text-align: left;
}

#industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p.title{
    font-size: 26px;
    font-weight: 700;
    color: #0354A1;
    margin-bottom: 22px;
}

#industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p.sub{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 10px;
}

@media (max-width: 1400px){
    #industrialManafacturingSection05 .section-container{
        width: 900px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx{
        width: 900px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container{
        width: 862px;
        padding-left: 30px;
        padding-right: 25px;
    }
}

@media (max-width: 968px){
    #industrialManafacturingSection05{
        padding-top: 0;
    }

    #industrialManafacturingSection05 .section-container{
        width: 375px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 40px;
    }

    #industrialManafacturingSection05 h4{
        font-size: 23px;        
        margin-bottom: 50px;
    }

    #industrialManafacturingSection05 h4::after{
        width: 100px;
        height: 3px;
        margin-left: -50px;
        bottom: -22px;
    }

    #industrialManafacturingSection05 h4 br{
        display: block;
    }

    #industrialManafacturingSection05 .ims05-items{
        flex-direction: column;
        gap: 20px;
    }

    #industrialManafacturingSection05 .ims05-items .item.ichi{
        order: 2;
        height: unset;
    }

    #industrialManafacturingSection05 .ims05-items .item.ni{
        order: 1;
        width: 345px;
        height: 227px;
    }

    #industrialManafacturingSection05 .ims05-items .item.ichi{
        width: 345px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx{
        width: 345px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container{
        width: 322px;
    }

    #industrialManafacturingSection05 .ims05-items .item.ichi p{
        font-size: 16px;
        line-height: 24px;
    }

    #industrialManafacturingSection05 .ims05-items .item.ichi p.ichi{
        line-height: 24px;
        margin-bottom: 17px;
    }

    #industrialManafacturingSection05 .ims05-items{
        margin-bottom: 35px;
    }

    #industrialManafacturingSection05 .ims05-itemsx p{
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
        text-align: left;
        margin-bottom: 18px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx{
        padding-top: 10px;
        height: 356px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container{
        height: 336px;
        padding-top: 17px;
        padding-left: 13px;
        padding-right: 5px;
    }

    #industrialManafacturingSection05{
        height: unset;
        padding-bottom: 40px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p.title{
        font-size: 15px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p.sub{
        margin-bottom: 20px;
    }

    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p.sub:nth-child(3){
        padding-right: 5px;
    }
    
    #industrialManafacturingSection05 .ims05-itemsx .itemx .itemx-container p.sub:nth-child(4){
        padding-right: 5px;
    }
}